package com.ruoyi.xq.enums.pay;

import lombok.Getter;

@Getter
public enum PayStatusEnum {
    READY_PAY(0,"待支付"),
    PAY(1,"已支付"),
    REFUND(5,"已退款"),
    NO_PAY(10,"无需支付"),
    ;

    private final Integer code;
    private final String name;

    PayStatusEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }
}
